Run of unchanged for ruby-salsa20

Try this locally package):

debcheckout ruby-salsa20
cd ruby-salsa20
DEB_UPDATE_CHANGELOG=auto true
1219
1220
1221
1222
1223
1224
1225
1226
1227
1228
1229
1230
1231
1232
1233

┌──────────────────────────────────────────────────────────────────────────────┐
│ Run tests for ruby2.7 from debian/ruby-tests.rake                            │
└──────────────────────────────────────────────────────────────────────────────┘

RUBYLIB=. GEM_PATH=/<<PKGBUILDDIR>>/debian/ruby-salsa20/usr/lib/x86_64-linux-gnu/rubygems-integration/2.7.0:/<<PKGBUILDDIR>>/debian/.debhelper/generated/_source/home/.local/share/gem/ruby/2.7.0:/var/lib/gems/2.7.0:/usr/local/lib/ruby/gems/2.7.0:/usr/lib/ruby/gems/2.7.0:/usr/lib/x86_64-linux-gnu/ruby/gems/2.7.0:/usr/share/rubygems-integration/2.7.0:/usr/share/rubygems-integration/all:/usr/lib/x86_64-linux-gnu/rubygems-integration/2.7.0 ruby2.7 -S rake -f debian/ruby-tests.rake
/usr/bin/ruby2.7 -w -I"test" /usr/share/rubygems-integration/all/gems/rake-13.0.6/lib/rake/rake_test_loader.rb "test/salsa20_test.rb" -v
/usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_require.rb:85:in `require': cannot load such file -- minitest/autorun (LoadError)
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_require.rb:85:in `require'
	from /<<PKGBUILDDIR>>/test/salsa20_test.rb:2:in `<top (required)>'
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_require.rb:85:in `require'
	from /usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_require.rb:85:in `require'
	from /usr/share/rubygems-integration/all/gems/rake-13.0.6/lib/rake/rake_test_loader.rb:21:in `block in <main>'
	from /usr/share/rubygems-integration/all/gems/rake-13.0.6/lib/rake/rake_test_loader.rb:6:in `select'
	from /usr/share/rubygems-integration/all/gems/rake-13.0.6/lib/rake/rake_test_loader.rb:6:in `<main>'

Full worker log Full build log (1)